+:k:3:np:16:str3:three::floor,ceiling$
+:k:60:p:37:str9:page:head:one,drop,shellfish,eye,animal legs$
+:k:1:p:15:str1:one:floor,ceiling:floor,ceiling$
+:k:2:np:15:str2:two::floor,ceiling$
p
+:k:100:np:51:str6:likeness::woman,mouth$
+:k:70:np:40:str9:neck::horns,nose,drop,eye$
+:k:50:np:32:str3:below::ceiling,magic wand, walking stick,drop$
+:k:90:np:48:str7:separate::mouth,bound up,sabre$
+:k:30:np:24:str5:nightbreak::sun,floor$p
p
#
